html.v2 {
	overflow-x: hidden;
}

body.v2 {
	background-image: none;
	background-repeat: repeat;
	background-color: white;
	position: relative;
}

body.white-header #header{
	background-color: 
}

/* FULL-WIDTH BACKGROUNDS */

.white_background {
	padding-top: 1px;
	background-color: white;
}

.grey_background {
	padding-top: 1px;
	background-color: #f1f1f1;
}

.signup {
	padding-top: 50px;
}
.grey_background_top_stroke {
	padding-top: 1px;
	background-color: #f1f1f1;
	border-top: 1px solid #cccccc;
}

.dark_background {
  -webkit-box-shadow:inset 0 2px 0 0 rgba(0,0,0,0.2);
  box-shadow:inset 0 2px 0 0 rgba(0,0,0,0.2);
	background-image: url('../images/landing-pages/dark-pattern.jpg');
	background-position: center center;
}

.dark_background a {
	color: #5fdef4;
	text-decoration: none;
}

.dark_background a:hover {
	color: #f0fc43;
	text-decoration: none;
}

#index .dark_background a:hover {
	color: #5FDEF4;
}

.dark_background a.signup-button, .dark_background a.signup-button:hover {
	color: white;
}

#product .grey_background_top_stroke {
	padding-top: 125px;
/*	position: relative;
	top: -125px;*/
	margin-top: -125px;
	z-index: -1;
}

#kudos .grey_background_top_stroke {
	padding-top: 850px;
	position: relative;
/*		top: -850px;
	margin-bottom: -850px;*/
	margin-top: -850px;
	z-index: -1;
}

/* NEW HEADER */

#header .logo_emboss {
	background-repeat: no-repeat;
	height: 46px;
	margin-top: 21px;
}

.no-svg #header .logo_emboss{
	background-image: url('../images/v2/logo_emboss.png');
}

.svg #header .logo_emboss{
	background-image: url('../images/otixo_logo_vector_horizontal_cropped.svg');
	background-size: contain;
	background-position: left top;
}

#header .menu_container{
	line-height: 46px;
	text-align: right;
	height: 46px;
	margin-top: 24px;
}

#header .emboss_container{
	float: right;
	height: 46px;
	line-height: 46px;
	border: 1px solid #bdbdbd;
	background-color: white;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	-webkit-box-shadow: inset 0px 1px 2px 0px #d9d9d9;
	box-shadow: inset 0px 1px 2px 0px #d9d9d9;
}

#header .emboss_container a{
	color: #666666;
	font-size: 12px;
	text-shadow: 0px 1px 0px #ffffff;		
	padding: 6px 13px;
	-webkit-box-shadow: inset 1px 1px 0px 0px #f8f8f8, 0px 1px 2px 0px #d9d9d9;       
	box-shadow: inset 1px 1px 0px 0px #f8f8f8, 0px 1px 2px 0px #d9d9d9;
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMSUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGRkZGRkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #eeeeee 11%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#eeeeee), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 11%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 11%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 11%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 11%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */	
	border: 1px solid #aaaaaa;
	line-height: normal;
}

#header .emboss_container a:active, #header .emboss_container a.pressed {
background: #dddddd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #dddddd 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dddddd 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dddddd 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dddddd 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dddddd 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}

#header .emboss_container a.green{
	color: #2b8a91;
}

#header .emboss_container a.left_button{
	float: left;
	-webkit-border-top-left-radius: 13px;
	-webkit-border-bottom-left-radius: 13px;
	-moz-border-radius-topleft: 13px;
	-moz-border-radius-bottomleft: 13px;
	border-top-left-radius: 13px;
	border-bottom-left-radius: 13px;
}

#header .emboss_container a.right_button{
	float: left;
	-webkit-border-top-right-radius: 13px;
	-webkit-border-bottom-right-radius: 13px;
	-moz-border-radius-topright: 13px;
	-moz-border-radius-bottomright: 13px;
	border-top-right-radius: 13px;
	border-bottom-right-radius: 13px;
	border-left: 0px;
}

#header .emboss_container a:hover{
	text-decoration: none;
}

#header .links_parent_container {
	float: left;
	margin-top:10px;
}
#header .links_parent_container li
{
	width:auto;
	float:left;
	list-style:none;
}


#header .links_child_container {
	margin: 9px 10px 0px 10px;
}


#header .links_parent_container a{
	color: #666666;
	font-size: 13px;
	margin-right: 25px;
	text-shadow: 0px 1px 0px #ffffff;
}

:lang(de) #header .links_parent_container a{
	margin-right: 20px;
}

#header .links_parent_container a:hover {
	color: #267c84;
	text-decoration: underline;
}

#header .links_parent_container a:active {
	color: #267c84;
	text-decoration: none;
}

#header .register_login_parent_container{
	background-image: url('../images/v2/register_login_container.png');
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 160px;
}

#header .register_login_child_container{
	position: absolute;
	right: 9px;
	top: 10px;
	height: 28px;
	width: 142px;
}


#header_spacer {
	height: 74px;
}

/* HEADING */

.heading {
	color: #333333;
	font-size: 40px;
	text-align: center;
}
.sub_heading {
	color: #ee2b74;
	font-family: 'ManwritingRegular', 'Manwriting', sans-serif;
	font-size: 30px;
	padding-top: 12px;
	padding-bottom: 68px;
	text-align: center;
	line-height: normal;
}

#pricing .sub_heading {
	padding-bottom: 0px;
}

#security .sub_heading {
	padding-bottom: 40px;
}

#index .sub_heading {
	padding-bottom: 18px;
}

.sub_heading.strict {
	font-family: 'Droid Sans', serif;
	font-size: 16px;
	padding-top: 42px;
	padding-bottom: 12px;
}

/* NEW FOOTER */

#footer {
	position: relative;
}

#footer select {
	width: 90%;
    padding: 5px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: white;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	margin-bottom: 15px;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #footer select {padding-right:18px}
}

#footer label {position:relative}
#footer label:after {
    content:'<>';
    font: 11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
#footer label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:white;
    position:absolute;
    pointer-events:none;
    display:block;
}


#footer_spacer {
	height: 25px;
}

#footer .section {
	color: #666666;
	font-size: 30px;
	text-transform: uppercase;
	padding-top: 25px;
	padding-bottom: 20px;
	text-shadow: 0px 1px 0px #ffffff;	
	border-bottom: 1px solid #cccccc;
	font-weight: normal;
	letter-spacing: -1px;
	cursor: default;
}

#footer .section-separator{
	border-top: 1px solid white;
	height: 25px;
}

#footer .links-container li{
	list-style: none;
	padding-left: 0px;
}

#footer .links-container li.fix{
	position: relative;
	left: -15px;
}

#footer .navigation .links-container a,
#footer .social .links-container a,
#footer .contact_us .links-container a {
	color: #666666;
	text-decoration: none;
}

#footer .navigation .links-container a:hover,
#footer .social .links-container a:hover,
#footer .contact_us .links-container a:hover {
	color: #267c84;
	text-decoration: none;
}

#footer .navigation .links-container a.green,
#footer .social .links-container a.green,
#footer .contact_us .links-container a.green {
	color: #267c84;
	text-decoration: none;
}

#footer .navigation .links-container a.green:hover,
#footer .social .links-container a.green:hover,
#footer .contact_us .links-container a.green:hover {
	color: #e66940;
	text-decoration: none;
}

#footer .navigation .links-container a {
	font-size: 12px;
	font-weight: bold;
	line-height: 28px;
}


#footer .navigation .links-container a span[class|=icon]{
	font-size: 16px;
	vertical-align: -10%;
}

#footer .navigation .links-container {
	margin-top: 10px;
}

#footer .social .links-container li a{
	color: #666666;
	font-size: 14px;
	line-height: 32px;
	padding-left: 45px;	
}

#footer .social .links-container li{
	background-repeat: no-repeat;
	height: 32px;
	background-size: 32px;
	margin: 13px 0px;
}

#footer .social .wordpress {
	background-image: url('../images/v2/social-wordpress.svg');
}

#footer .social .twitter {
	background-image: url('../images/v2/social-twitter.svg');
}

#footer .social .facebook {
	background-image: url('../images/v2/social-facebook.svg');
}

#footer .contact_us .links-container {
	margin: 8px 0px;
}

#footer .contact_us .pin{
	background-image: url('../images/v2/footer_pin.png');
	background-repeat: no-repeat;
	height: 48px;
}

#footer .contact_us .phone{
	background-image: url('../images/v2/footer_phone.png');
	background-position: 6px center;
	background-repeat: no-repeat;
	height: 48px;
	margin: 8px 0;
}

#footer .contact_us .mail{
	background-image: url('../images/v2/footer_mail.png');
	background-position: 6px center;
	background-repeat: no-repeat;
	height: 48px;
}

#footer .contact_us .links-container .pin > *{
	font-size: 12px;
	line-height: 15px;
	margin-top: 2px;
	padding-left: 60px;
	text-align: left;
}

#footer .contact_us .links-container .phone > *{
	padding-left: 60px;
	font-size: 14px;
	line-height: 47px;
	text-align: left;
}

#footer .contact_us .links-container .mail > *{
	padding-left: 60px;
	padding-top: 7px;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}

#footer .contact_us .links-container .mail a{
	color: #267c84;
}

#footer .bottom_line {
	margin-top: 23px;
	background-image: url('../images/v2/footer_bottom_line.png');
	background-position: 0px center;
	background-repeat: no-repeat;
	height: 2px;
}

#footer .bottom_container {
	background-image: url('../images/v2/footer_bottom_shadow.png');
	background-position: center 0px;
	background-repeat: no-repeat;
	height: 115px;
}

#footer .grey_logo {
	background-image: url('../images/v2/footer_logo.png');
	background-position: center center;
	background-repeat: no-repeat;
	height: 115px;
}

#footer .copyright_text {
	font-size: 12px;
	color: #999999;
	line-height: 115px;
	text-shadow: 0px 1px 0px #ffffff;	
}

.footer-hline {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid white;
}

/* LOGIN FORM */

#glass-panel {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	background-color: white;
	display: none;
	z-index: 100;
}

#login-absolute-wrapper {
	display: none;
	z-index: 101;
}

.absolute-snap {
	position: absolute;
	left:0;
	top: 0;
	right: 0;
	bottom: 0;
}

#login-form-wrapper {
	background-color: white;
	border: 1px solid #3FAAB2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 10px rgba(187,187,187,1);
	-moz-box-shadow: 0 0 10px rgba(187,187,187,1);
	box-shadow: 0 0 10px rgba(187,187,187,1);
	position: relative;
	height: 260px;
	margin-top: 85px;	
/*	overflow: hidden;*/
}

.otixo-modal-dialog {
	z-index: 1000;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;	
	background-color: white;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.4);	
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.otixo-modal-dialog.focused,
.otixo-modal-dialog.focused .border-arrow-left{	
	border-color: #3FAAB2;
}

.border-arrow-left {
	position: absolute;
	left: -21px;
	top: 100px;
	width: 0; 
	height: 0; 
	border-top: 21px solid transparent;
	border-bottom: 21px solid transparent; 
	border-right: 21px solid #666666; 
}

.arrow-left {
	position: absolute;
	left: -20px;
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent; 
	border-right: 20px solid white; 
}

#login-form-iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#login-form-iframe.loading {
	width:0px;
	height:0px;
}

#login-form-arrow {
	background-image: url('../images/v2/popuppanel-arrow.png');
	position: absolute;
	top: -14px;
	right: 30px;
	width: 24px;
	height: 14px;
}

.new-dark-background {
  -webkit-box-shadow:inset 0 2px 0 0 rgba(0,0,0,0.2);
  box-shadow:inset 0 2px 0 0 rgba(0,0,0,0.2);
	background-image: url('../images/landing-pages/dark-pattern.jpg');
	background-position: center center;
	position: relative;
	color: white;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
	clear: both;
}

.new-dark-background.no-shadow {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.new-dark-background .otixo-modal-dialog {
	text-shadow: none;
}

.triangle {
  position: relative;

}

.triangle:after, .triangle:before {
	top: 0%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.triangle:after {
	border-color: transparent;
	border-top-color: #FFFFFF;
	border-width: 25px 50px 25px 50px;
	margin-left: -50px;
}
.triangle:before {
	border-color: transparent;
	border-top-color: rgba(0,0,0,0.3);
	border-width: 27px 54px 27px 54px;
	margin-left: -54px;
}

.container-shadow {
	background-image: url('../images/landing-pages/top-shadow.png');
	background-repeat: repeat-x;
	background-position: left top;
	height: 2px;
	clear: both;
}

a.green-gradient-button {
	cursor: pointer;
	padding: 15px 33px;
	color: white;
	font-size: 20px;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	text-align: center;
	border: 1px solid rgba(0,0,0,0.2);
	border-bottom: 2px solid #29595d;
	background: #51b7bf; /* Old browsers */
	background: -moz-linear-gradient(top,  #51b7bf 0%, #248e96 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51b7bf), color-stop(100%,#248e96));
	background: -webkit-linear-gradient(top,  #51b7bf 0%,#248e96 100%);
	background: -o-linear-gradient(top,  #51b7bf 0%,#248e96 100%);
	background: -ms-linear-gradient(top,  #51b7bf 0%,#248e96 100%);
	background: linear-gradient(to bottom,  #51b7bf 0%,#248e96 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51b7bf', endColorstr='#248e96',GradientType=0 );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.dark_background a.green-gradient-button {
	border: 1px solid rgba(0,0,0,0.7);
	border-bottom: 2px solid #08393c;
}

a.green-gradient-button.is-left {
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

a.green-gradient-button.is-right {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-left: 0px;
}

a.green-gradient-button:hover {
	cursor: pointer;
	color: white;
	text-decoration: none;
}

a.green-gradient-button:active {
	position: relative;
	top: 1px;
	border-top: 1px solid #29595d;	
	border-bottom: 1px solid #29595d;	
	color: white;
	text-decoration: none;
	background: #248e96; /* Old browsers */
	background: -moz-linear-gradient(top, #248e96 0%, #51b7bf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#248e96), color-stop(100%,#51b7bf));
	background: -webkit-linear-gradient(top, #248e96 0%,#51b7bf 100%);
	background: -o-linear-gradient(top, #248e96 0%,#51b7bf 100%);
	background: -ms-linear-gradient(top, #248e96 0%,#51b7bf 100%);
	background: linear-gradient(to bottom, #248e96 0%,#51b7bf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#248e96', endColorstr='#51b7bf',GradientType=0 );
}

.dark_background a.green-gradient-button:active {
	border-top: 1px solid #08393c;
	border-bottom: 1px solid #08393c;
}

a.green-gradient-button:visited {
	color: white;
	text-decoration: none;
}

.signup-container {
	text-align: center;
	margin-top: 120px;
}

.signup-container  .green-gradient-button {
	position: relative;
}

.signup-container  .green-gradient-button .made-easier {
	background-position: left center;
	position: absolute;
	top: -80px;
	left: -90px;
	background-image: url('../images/v2/made_easier_arrow.gif');
	background-repeat: no-repeat;
	width: 380px;
	height: 125px;
	display: block;
	font-family: 'ManwritingRegular', 'Manwriting', sans-serif;
	font-size: 32px;
	color: #c1f2fb;
	padding-left: 90px;
	text-align: left;
	text-shadow: none;
}

.signup-container  .green-gradient-button:active .made-easier {
	top: -81px;
}

.go-up {
	background-image: url('../images/spaces/go-up-button-sprite.png');
	display: block;
	width: 64px;
	height: 58px;
	position: absolute;
	top: 0px;
	right: 8px;
	text-indent: -1000px;
	overflow: hidden;
}

.go-up:hover {
	background-position: -64px 0;
}
.spacer_signup {
	height: 65px;
}


.semi-transparent {
	opacity: 0.5;
}

a.modal {
	text-decoration: none;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}

.new-dark-background a, .new-dark-background p a {
	color: #5fdef4;
	border-color: #5fdef4;
}

.dark-button {
	position: relative;
	border: 1px solid black;
	width: 138px;	
	height: 45px;
	-webkit-border-radius: 4px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
	border-radius: 4px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
	
	background: #333333; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333333 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-8 */	
}

.dark-button.disabled {
	opacity: 0.4;
	cursor: default;
}

.dark-button:hover{
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.4), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.4), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);	
}

.dark-button.disabled:hover {
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
}

.dark-button:active {
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
	background: #000000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #000000 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-8 */
}

.dark-button.disabled:active {
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
	background: #333333; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333333 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-8 */	
}

.dark-button b {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-position: center center;
	background-repeat: no-repeat;
}

.dark-button:active b {
	top: 2px;
}

.dark-button.disabled:active b {
	top: 0px;
}

.dark-button.google b{
	background-image: url('../images/v2/photixo/black-btn-bg-google.png');
}

.dark-button.appstore b{
	background-image: url('../images/v2/photixo/black-btn-bg-appstore.png');
}

.dotted {
	background-image: url('../images/v2/html_bg.png');
}

.section-heading {
	font-size: 36px;
	text-align: center;
	margin: 0 0 45px 0;
	padding-top: 50px;
}

.relative {
	position: relative;
}

.features-section [class*="icon-"] {
	font-size: 16px;
	vertical-align: -10%;
	margin-left: 3px;
}

.circle-border {
  -webkit-border-radius: 50%;
  border-radius: 50%;
}